package com.example.administrator.zhapp.entity;

/**
 * Created by gzw on 2016/9/icon2.
 */

public class FhmAqckdInfo {

    private String item;//序号
    private String domain;//区域
    private String place;//地点
    private String fhm_count;//防火门数量
    private String fhm_detalis;//防火门详情
    private String exit_light;//安全出口灯
    private boolean fhm_state;//检查门的情况，false 不正常, true 正常
    private boolean d_state;//检查灯的情况，false 不正常, true 正常
    private String remark;//备注
    private boolean state;//检查状态


    public FhmAqckdInfo() {
    }

    /**
     * @param item        icon1
     * @param domain      icon1#汽机
     * @param place       零米层楼梯口南面
     * @param fhm_count   icon1
     * @param fhm_detalis 单
     * @param exit_light  icon1
     * @param fhm_state   true
     * @param d_state     true
     * @param remark      备注
     */
    public FhmAqckdInfo(String item, String domain, String place, String fhm_count, String fhm_detalis, String exit_light, boolean fhm_state, boolean d_state, String remark, boolean state) {
        this.item = item;
        this.domain = domain;
        this.place = place;
        this.fhm_count = fhm_count;
        this.fhm_detalis = fhm_detalis;
        this.exit_light = exit_light;
        this.fhm_state = fhm_state;
        this.d_state = d_state;
        this.remark = remark;
        this.state = state;
    }

    public String getItem() {
        return item;
    }

    public void setItem(String item) {
        this.item = item;
    }

    public String getDomain() {
        return domain;
    }

    public void setDomain(String domain) {
        this.domain = domain;
    }

    public String getPlace() {
        return place;
    }

    public void setPlace(String place) {
        this.place = place;
    }

    public String getFhm_count() {
        return fhm_count;
    }

    public void setFhm_count(String fhm_count) {
        this.fhm_count = fhm_count;
    }

    public String getFhm_detalis() {
        return fhm_detalis;
    }

    public void setFhm_detalis(String fhm_detalis) {
        this.fhm_detalis = fhm_detalis;
    }

    public String getExit_light() {
        return exit_light;
    }

    public void setExit_light(String exit_light) {
        this.exit_light = exit_light;
    }

    public boolean isFhm_state() {
        return fhm_state;
    }

    public void setFhm_state(boolean fhm_state) {
        this.fhm_state = fhm_state;
    }

    public boolean isD_state() {
        return d_state;
    }

    public void setD_state(boolean d_state) {
        this.d_state = d_state;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public boolean isState() {
        return state;
    }

    public void setState(boolean state) {
        this.state = state;
    }
}
